/*Write Css*/
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
body{
  font-family: "DM Sans", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6{
  font-family: "Playfair Display", serif !important;
}
header.header-area.absulate-header
{
  background:#000000 !important;
}
/*header.header-area.style-2 .site-logo
{
  margin-top: -23px;
}*/
.login-cart{
  justify-content: end;
}
.navigation-bg
{
   --bs-gutter-x: 1.5rem;
    margin-right: calc(-.5 * var(--bs-gutter-x)) !important;
    margin-left: calc(-.5 * var(--bs-gutter-x)) !important;
}
header.header-area.style-2 .gene-nav ul.menu > li > a
{
   padding: 5px 15px 22px 15px !important;
}
.gene-nav ul.menu > li > a
{
   text-transform: capitalize !important;
}
.holiday_slider_two .slider-contents .slider-contents-main > a {
    background: #000000 !important;
    border-radius: 1rem !important;
    font-weight: 600;
}
.holiday_slider_two .slider-contents .slider-contents-main > a:hover{
    background: var(--main-color-one) !important;
}
.holiday_slider_two .slider-contents .slider-contents-main > h2
{
  font-size: 4.5rem;
  line-height: 1.2;
}
.holiday_slider_two .sliderArea .slider-contents .slider-contents-overlay-relative .slider-contents-overlay
{
  background:none !important;
}
.holiday_slider_two .sliderArea .slider-contents
{
  background: linear-gradient(180deg, #12211c4d, #12211c80, #12211cb3);
}
.holiday_slider_two .sliderArea .slider-contents .slider-contents-overlay-relative {
    width: 960px !important;
    padding: 0px !important;
}
.holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main{
  width:100% !important;
  animation: none !important;
}
.holiday_slider_two .sliderArea .slider-contents2 {
  max-width: 56rem;
  margin: 0 auto;
  right: 0;
  border-radius: 1rem;
  background: rgba(255, 255, 255, 1) !important;
  padding: 1rem;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.holiday_slider_two .slider-contents .slider-contents-main > span
{
  font-size: 1.5rem;
  margin-bottom: 15px;
  line-height: 1.2;
}
.booking-area {
    background: #ffffff;
}
.section-title,.section-title.center-text{
  width:100% !important;
  max-width: 100% !important;
}
.section-title .title,.wedding_sectionTitle .title,.section-title.center-text h1.tittle,.section-tittle.center-text h1.title,.section-tittle .tittle {
    font-size: 3rem !important;
    font-weight: 700 !important;
}
.booking-area .single-why{
    padding: 2rem !important;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.booking-area .single-why:hover{
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
            var(--tw-ring-shadow, 0 0 #0000),
            0 10px 15px -3px rgb(0 0 0 / 0.1),
            0 4px 6px -4px rgb(0 0 0 / 0.1);

}
.booking-area .fadeInRight{
  display:flex;
}
.gradient_bg
{
  display:none;
}
.single-why-contents-title a
{
  font-size: 1rem;
  font-weight: 600;
}
.single-why-contents-title
{
  line-height: 1.2 !important;
}
.single-why-icon img {
    max-width: 28px !important;
}
.single-why-icon {
  background-color: hsl(152deg 44.66% 28.95% / 10%);
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  margin: 0 auto;
}

.single-attraction-two-contents {
    bottom: 0 !important;
    visibility: visible !important;
    opacity: 1 !important;
    max-height: initial !important;
    text-align: center;
    padding: 10px !important;
}
.single-attraction-two-contents-para
{
  margin: 0px !important;
}
.single-adventure figure .package-price
{
  top: 0px !important;
  right: 0px !important;
  height: 35px !important;
  font-weight: 600 !important;
}
.single-adventure .adventure-content ul
{
   padding-left: 0px !important;
}
.adventure-content {
    margin-bottom: 0px !important;
}
.single-adventure figure
{
  height:273px;
  overflow: hidden;
}
.single-adventure figure img
{
  display: block;
  transform: scale(1);
  transition: transform 0.7s cubic-bezier(.4, 0, .2, 1);
  will-change: transform;
}
.single-adventure:hover figure img
{
  transform: scale(1.1);
}
.single-attraction-two-thumb.thumb-height-420 img
{
  display: block;
  transform: scale(1);
  transition: transform 0.7s cubic-bezier(.4, 0, .2, 1);
  will-change: transform;
}
.attraction-item:hover img
{
   transform: scale(1.1);
}
.single-attraction-two-contents-title {
    line-height: initial !important;
    margin: 0px !important;
}
.wedding_testimonial_area
{
  background-color: hsl(152deg 45.11% 28.86%);
}
.wedding_testimonial__single{background-color: hsl(40 20% 97% / .1) !important;border-color:hsl(40 20% 97% / .1);border: 0px !important;}
.wedding_testimonial__single__contents__title{font-weight: 500 !important;}
.wedding_testimonial__single__contents__title,.wedding_testimonial__single__contents__para,.wedding_testimonial_area .wedding_sectionTitle h2.title{color: #ffffff !important;}
.activityArea .section-tittle .tittle {
    color: var(--heading-color) !important;
}
.singleTeam-global .team-img
{
  height:310px !important;
  object-fit: cover;
}
.singleTeam-global .teamCaption h3 a {
    font-size: 20px !important;
    font-weight: 600 !important;
}
.singleTeam-global .client-information{
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  word-break: break-word;   /* prevents long words from breaking layout */
  white-space: normal;      /* make sure it can wrap */
  height: auto !important;
}
.singleTeam-global .teamCaption .readmore
{
   position: relative;
}
.singleTeam-global .teamCaption .readmore::after{
  content: "\f105";              /* angle-right */
  font-family: "Font Awesome 6 Free";  /* or "Font Awesome 5 Free" */
  font-weight: 900;              /* solid icons */
  font-size: 14px;
  line-height: 1;
  padding-left: 6px;
}
.video-testimonials {
    padding: 120px 0 0 0;
    display: flex;
    flex-wrap: wrap;
}
.video-testimonials .video-with-text {
    display: flex;
    flex-direction: column;
    width: 33.33333%;
    gap: 24px;
}
.video-testimonials .row {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.video-testimonials .row .col-md-8,.video-testimonials .row .col-md-4
{
  width: 100%;
}
.video-testimonials .row .video-text h3 {
    font-weight: 400 !important;
    font-size: 20px !important;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 1.6;
}
.categoriesArea .section-caption
{
  margin-bottom:50px;
}
.categoriesArea .row .col-md-4
{
  display:flex;
}
.singleCategories {
  height: auto !important;
  overflow: visible !important;
  display: block !important;
  display:flex;
  flex-direction:column;
  width:100%;
}
footer.footer-area.style-2,.copy-right-area {
  background-image: none !important;
  background-color: hsl(160deg 30.8% 10.84%) !important;
}
.copy-right-area
{
  border-top: 1px solid;
}
footer.footer-area .widget p,.footer-area .footer-tittle .footerTittle,.footer-area .footer-tittle .listing .listItem .singleLinks,.footer-area .footer-tittle .listing-info .listItem .singleLinks2
{
  color: #fff !important;
}
.gene-nav .menu > li > ul li a
{
  color: #000 !important;
}
.gene-nav .menu > li:hover>a,.gene-nav .menu > li > ul li a:hover,.login-cart ul li a:hover, a.more:hover,.header-top-left > ul > li ul li a:hover,.header-top-left > ul > li a:hover,.header-top-contact ul li a:hover
{
  color: #00bf63 !important;
}
.gene-nav .menu > li ul
{
  border-top: 2px solid #00bf63 !important;
}
.btn-navy-blue{
  background-color: #055c32 !important;
}
#viewToggleBtn {
    background-color: #000 !important;
}
#viewToggleBtn:hover
{
  background-color: #055c32 !important;
}

.breadcrumb-area {
    margin-top: 0px !important;
}
.package-details-area
{
  margin-top: 0px !important;
  padding-top: 130px;
}
.package-details-area .banner {
    height: initial !important;
    position: initial !important;
}
.package-details-area .banner .b-img
{
  height: 500px !important;
}
.package-details-area .package-details-sticky-outer
{
   padding-top: 1rem;
}
.package-details-area .title-area h1
{
  color: #000 !important;
}
#package-nav {
    background: #00bf63 !important;
}
.package-container-right .package-booking-first form a,#priceInfoModal .btn{
  background: #048f4c !important;
}
.package-container-right .package-booking-first form button
{
  background: #000000 !important;
}
.package-container-right .package-booking-first .package-price .cost span{
      color: #00bf63 !important;
}
.package-details-area .package-container-left .main-details ul li .p-item .text h5,.package-container #itinerary .itinerary-title .title{
      color: #0c5a0f !important;
}
.highlighArea .alpine-left-content,.trip-table thead{
  background: #00bf63 !important;
}
.footer-newsletter .parallax-content
{
  background-image:none !important;
  background-color: hsl(152deg 46.03% 28.04%);
}
.parallax-container.agro-newsletter.footer-newsletter .parallax-content .container
{
  padding: 100px 0px !important;
}
.holiday-demo3 .parallax-content h3 {
    color: #fff !important;
}
.holiday-demo3 .parallax-content p {
    color: #fff !important;
}
.holiday-demo3 .parallax-content form
{
    background-color: #fff;
    padding: 10px;
    border-radius: 1rem;
}
.package-container #itinerary .itinerary-title .title span
{
  border: 2px solid #00bf63 !important;
  color: #00bf63 !important;
}
.adve-detail-area .col-lg-4 {
  display: flex;
}

.adve-detail-area .single-adventure {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.adve-detail-area .single-adventure img
{
  display: block;
  transform: scale(1);
  transition: transform 0.7s cubic-bezier(.4, 0, .2, 1);
  will-change: transform;
}
.adve-detail-area .single-adventure a
{
   overflow: hidden;
}
.adve-detail-area .single-adventure:hover img
{
  transform: scale(1.1);
}
.adve-detail-area .single-adventure .tour {
  position: absolute;
  top: 0;
  background: #000;
  color: #fff;
  padding: 6px 8px;
  font-weight: 600;
  margin: 0px !important;
  font-size: 14px;
  line-height: normal;
}
.adve-detail-area .adventure-content p.price{
  color: #097441 !important;
}
.adve-detail-area .adventure-content {
  padding: 15px !important;
}
.blogArea-global .row
{
  justify-content: center;
}
.blogArea-global .col-lg-4
{
  display: flex;
}
.blogArea-global .singleBlog-global
{
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.singleBlog-global .blogCaption
{
    border: none !important;
}
.singleBlog-global .blogCaption .tittle 
{
    font-size: 18px !important;
    font-weight: 600 !important;
}
.testimonial-page .col-md-6
{
  display: flex;
}
.testimonial-page .singleTestimonial-global
{
  display: flex;
  flex-direction: column;
  width: 100%;
}
.contactArea .col-lg-6
{
  display: flex;
}
.contactArea .singleContact
{
  display: flex;
  flex-direction: column;
  width: 100%;
}
.LoginForm .btn,.RegisterPopup .RegisterForm button.btn-primary
{
  background: #048f4c !important;
}

.LoginPopup .DontHaveAccount a.CreateNow {
  color: #00bf63 !important;
  border: 1px solid #00bf63 !important;
}
.LoginPopup .DontHaveAccount a.CreateNow:hover {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}
#price-info
{
  border: none !important;
}
.trip-table td.button a.btn-bor {
    border: 1px solid #000 !important;
    background: #000 !important;
}
.trip-table td.button a.btn-bor:hover {
    background-color: #00bf63 !important;
    border: 1px solid #00bf63 !important;
}
.LoginPopup .LoginWithSocialLnk ul li a i
{
  font-size: 20px !important;
}
.LoginPopup .LoginWithSocialLnk ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wedding_testimonial__single__contents__subtitle
{
  font-size: 13px !important;
  color: #fff !important;
}
.wedding_testimonial__single__contents__title
{
  margin: 0px !important;
}  
.categoriesArea .section-caption 
{
    text-align: center;
}
.categoriesArea .row
{
  justify-content: center;
}
.package-section-area .highlighArea .alpine-left-content p span{color:#fff !important;}
.breadcrumb-area {
    margin-top: 130px !important;
    padding: 30px 0px !important;
}
/* Mobile only */
@media (max-width: 768px) {

  #package-nav .container {
    overflow-x: auto;
  }

  #package-nav .nav {
    flex-wrap: nowrap !important;   /* Prevent wrapping */
    white-space: nowrap;
  }

  #package-nav .nav-item {
    flex: 0 0 auto;  /* Prevent shrinking */
  }

  #package-nav .nav-link {
    white-space: nowrap;
  }

  /* Optional: Hide scrollbar (clean UI) */
  #package-nav .container::-webkit-scrollbar {
    display: none;
  }
}

@media (min-width: 320px) and (max-width: 767px)
{
.holiday_slider_two .slider-contents .slider-contents-main > h2
{
   font-size: 2rem;
}
.holiday_slider_two .slider-contents .slider-contents-main > span 
{
  font-size: 1rem;
  line-height: 1.2;
  padding: 0px 8px;
}
header.header-area.absulate-header
{
  position: initial !important;
}
.header-area.sticky.navbar-fixed-top 
{
    position: fixed !important;
}
.holiday_slider_two .sliderArea .slider-items figure img
{
  height:250px !important;
}
#header .navigation-area .main-menu-wrap .mobile-menu
{
 z-index: 9;
}
.holiday_slider_two .sliderArea .slider-contents2
{
 position: initial !important;
}
.holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main .adventure-select-form {
    display: block !important;
}
.holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main .adventure-select-form select, .holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main .adventure-select-form input[type="date"] 
{
    width: 100% !important;
    border: 1px solid #ddd !important;
    margin-bottom: 10px;
}
.holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main .adventure-select-form button#btn-search-category
{
  width: 100% !important;
  margin-left: 0px !important;
}
.holiday_slider_two .sliderArea .slider-contents2 .slider-contents-main .adventure-select-form .view-grid {
    width: 100% !important;
}
.section-title .title, .wedding_sectionTitle .title, .section-title.center-text h1.tittle, .section-tittle.center-text h1.title, .section-tittle .tittle {
    font-size: 1.5rem !important;
}
.sliderArea 
{
    height: auto !important;
}  
.holiday_slider_two .holiday_slider_two_inner::before
 {
   display:none !important;
 }
.video-testimonials .video-with-text
 {
   width:100%;
 }
.video-with-text iframe
 {
   height: auto;
 }
.booking-area
{
  padding:30px 0px !important;
}  
[data-padding-bottom="100"]
{
  padding-bottom:30px !important;
}
[data-padding-top="100"]
{
  padding-top:30px !important;
}
.single-camp-hi img
{
  height:auto !important;
}
.camp-hi-content a h4
{
  margin:0px !important;
  font-size: 20px !important;
}
.package-details-area .banner
{
     display: none !important; 
}
.package-details-area
{
  padding-top: 0px !important;
}
.package-details-area .package-container-left .main-details ul li
{
  width:50% !important;
}
.package-container .package-container-right {
    margin-top: 30px;
}
.package-container-right .package-booking-second .second-inner-wrapper .affiliated_company__review {
    display: block !important;
    text-align: center !important;
}
.package-container-right .package-booking-second .second-inner-wrapper .review-custom
{
      max-width: 100% !important;
}
.activities-breadcrumb {
    height: 300px !important;
}
header.header-area.style-2 .navigation-bg
{
  align-items: center;
}
#header .navigation-area .main-menu-wrap .mobile-menu .menu #close
{
 background: #fff !important;
}  
}